.arialCCRed { font-family: Calibri, sans-serif; font-size: 8pt; color: #CC0000}
.arial6fGreen { font-family: Calibri, sans-serif; font-size: 6pt; color: #6f6f47}
.arial14pt { font-family: Calibri, sans-serif; font-size: 14pt}
.arial12pt { font-family: Calibri, sans-serif; font-size: 12pt}
.arial9pt { font-family: Calibri, sans-serif; font-size: 10pt}
.arial8pt { font-family: Calibri, sans-serif; font-size: 9pt}
.arialXXSmall {  font-family: Calibri, sans-serif; font-size: 10px; font-style: normal; font-weight: normal}
.verdana9pt {  font-family: Verdana, Calibri, sans-serif; font-size: 9pt; font-style: normal}
.verdana10pt {  font-family: Verdana, Calibri, sans-serif; font-size: 10pt; font-style: normal}
.verdana11pt {  font-family: Verdana, Calibri, sans-serif; font-size: 11pt; font-style: normal}
.verdana8pt {  font-family: Verdana, Calibri, sans-serif; font-size: 8pt; font-style: normal}
.pressed a:visited { color:yellow; background-color:red }
.pressed a:hover { color:yellow; background-color:red }
.pressed a:active { color:yellow; background-color:red }
.pressed a:link { color:yellow; background-color:red }
.buttonStyle1 {font-family: Calibri, sans-serif; font-size: 10px; font-weight:bold; color:#000000; background-color:#BBBBAA;}
.body_med_hgt { font-size: 12px; line-height: 20px; font-family: Calibri, sans-serif }
.body_lrg_hgt { font-size: 12px; line-height: 30px; font-family: Calibri, sans-serif}
.indent2 { text-indent: -21px; margin-left: 21px}
.indent3 { text-indent: -1px; margin-left: 21px}
.indent4 { text-indent: -15px; margin-left: 35px}
.indent5 { text-indent: -13px; margin-left: 13px}
.indent6 { text-indent: -41px; margin-left: 41px}
.hang1Dig { margin-left: 2em; ; font-family: Calibri, sans-serif; font-size: 8pt; text-indent: -2em}
.arial9ptUnderlined {  font-family: Calibri, sans-serif; font-size: 9pt; text-decoration: underline}
.arial8pt14ht { font-family: Calibri, sans-serif; font-size: 10pt; font-family: Calibri, sans-serif; font-size: 8pt ; line-height: 14px}
.arial10ptnarrow {  font-family: "Calibri, sans-serif Narrow"; font-size: 10pt}
.arial12px {  font-family: Calibri, sans-serif; font-size: 12px; line-height: 20px}
.arial10ptnormal {  font-family: Calibri, sans-serif; font-size: 10pt; letter-spacing: normal}
.Verdana7pt {  font-family: Verdana, Calibri, sans-serif; font-size: 7pt}
.blueButton {
	font-family: Calibri, sans-serif; 
	font-size: 10px; 
	width:100px; 
	background-color:666699; 
	color:ffffff
}

.disabledButton {
	font-family: Calibri, sans-serif, Helvetica; 
	font-size: 10px; 
	width:100px; 
}
.button {
	font-family: Calibri, sans-serif, Helvetica; 
	font-size: 10px; 
	font-weight:bold; 
	color:#000000; 
	background-color:#BBBBAA;
}
.viewRevBtn {
	font-family: Calibri, sans-serif, Helvetica; 
	font-size: 10px; 
	width:80px; 
	background-color:666699; 
	color:ffffff
}

.inactiveText { color: grey }

.bodyLarge { font-family: Calibri, sans-serif; font-size: 11pt}
.bodyNormal { font-family: Calibri, sans-serif; font-size: 10pt }
.bodySmall { font-family: Calibri, sans-serif; font-size: 9pt }
.bodyExtraSmall { font-family: Calibri, sans-serif; font-size: 8pt }

.bodyAltLarge { font-family: Verdana; font-size: 12pt }
.bodyAltNormal { font-family: Verdana; font-size: 9pt }
.bodyAltLarger { font-family: Verdana; font-size: 10pt }
.bodyAltSmall { font-family: Verdana; font-size: 8pt }
.indentBig {  margin-left: 280px; font-family: Calibri, sans-serif; font-size: 9pt}
.indentSmall {  font-family:  Calibri, sans-serif; font-size: 9pt; margin-left: 20px}
.bodyExtraLarge {  font-family: Calibri, sans-serif; font-size: 12pt}
.bodySmallGreen { font-family: Calibri, sans-serif; font-size: 9pt ; color: #6f6f47}

@media screen and (min-width: 1200px) {
	.bodyLarge { font-family: Calibri, sans-serif; font-size: 12pt;}
	.bodyNormal { font-family: Calibri, sans-serif; font-size: 11pt; }
	.bodySmall { font-family: Calibri, sans-serif; font-size: 10pt; }
	.bodySmall { font-family: Calibri, sans-serif; font-size: 10pt; }
	.bodyExtraSmall { font-family: Calibri, sans-serif; font-size: 8pt; }

	.bodyAltLarge { font-family: Verdana; font-size: 13pt; }
	.bodyAltNormal { font-family: Verdana; font-size: 10pt; }
	.bodyAltLarger { font-family: Verdana; font-size: 11pt; }
	.bodyAltSmall { font-family: Verdana; font-size: 9pt; }
	.bodyExtraLarge {  font-family: Calibri, sans-serif; font-size: 13pt;}
	.bodySmallGreen { font-family: Calibri, sans-serif; font-size: 10pt ; color: #6f6f47;}
	
	.arial14pt { font-family: Calibri, sans-serif; font-size: 16pt}
	.arial12pt { font-family: Calibri, sans-serif; font-size: 14pt}
	.arial9pt { font-family: Calibri, sans-serif; font-size: 11pt}
	.arial8pt { font-family: Calibri, sans-serif; font-size: 10pt}
}

.center{margin:auto; width:25%;}
.bottom{margin-top:10px;}
.collapsible{ white-space: nowrap; overflow:hidden;}
.jfooter{ 
	height: 40px;
	width:100%;
	color:white;
	background-color:#7f7f7f;
	display:block;
	clear:both;
	margin:0;
	font-family:Calibri, sans-serif;
	font-size:10pt;
	text-align:center;
}
.loaderdiv{ width:90%; height:120px; background-color:#FFFFFF; border:0px solid black; display:none; padding-top:33px;margin:auto;text-align:center;}
ol.LMSMENU{
	margin:0px;
  padding-left:22px;
  font-size:10pt;
}

ol.LMSMENU li{
	margin:0px;
  padding:0px;
  padding-bottom:5px;
  font-size:10pt;
}

.green-bar, .green-bar-tall {
	width: 100%;
	height: 30px;
	margin: 10px 0px;
	background-color: #82bc00;
}

.green-bar-tall {
	height: 40px;
}

.green-bar>div>label {
	padding: 5px 0px 0px 100px;
	color: #ffffff;
}


.dataTables_wrapper .right-filter>.dataTables_filter {
	float: none;
	text-align: left;
}

.dataTables_wrapper .dataTables_filter input {
	width: 161px;
	margin-left: 0.4vw;
}

#form-table_filter {
	color: #455560;
}

#form-table.dataTable thead th, #form-table.dataTable thead td {
	padding: 0px 0px 0px 0px;
}

.darkrow{
	background-color: white;
	font-weight:normal;
	color:black;
}
.lightrow{
	background-color:lightgray;
	font-weight:normal;
	color:black;
}
.darkrow:hover{
	background-color: #f47735;
	font-weight:bold;
	color:white;
}
.lightrow:hover{
	background-color: #f47735;
	font-weight:bold;
	color:white;
}
